﻿@charset "utf-8"; 
footer .footer-container .bottom-info .intro .intro-text{overflow:visible;-webkit-line-clamp:inherit;}
.abouts-content{line-height:1.75em;}
.products-content .pro-list .list-2 .pro-img img{height:278px;object-fit:contain;}
.news-img a,.knowledges-img a{height:100%}
.common-container .news-content .news-list .list-1 .news-img img,.knowledges-content .knowledges-list .list-1 .knowledges-img img{max-width:100%;max-height:100%;width:auto}
a.floatwindow_wec i {background-image:url(/images/FloatWindow/21/online_service_new.png);}
.floatwindow_im-tel li:hover a.floatwindow_wec i {background-image:url(/images/FloatWindow/21/online_service_new-w.png);}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-img{background:#fff}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item:hover .item-img{background:#2b3aa1}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-img img{width:auto}
.pro-intro article img{width:100% !important;height:auto !important}
div.singglepic img{width:100%;max-width:100%;}
.singglepic{height:auto !important}
.home-container .hot-product ul li .pro-img a {display:block;position:relative;padding-bottom:100%;width:100%;}
.home-container .hot-product ul li .pro-img a img {position:absolute;top:0;left:0;object-fit:contain;}
.about-img lite-youtube{max-width:100%!important;height:100%;}
@media (max-width:768px){.home-container .about-info .about-content{position:static;background:#2b3aa1}
.home-container .about-info{display:block}
.home-container .about-info .about-content article p{margin:10px 0}}